prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: fcitx-utils
Description: Fcitx Utils Library
Version: 4.2.6.1
Cflags: -I/usr/local/include
Libs: -L/usr/local/lib -lfcitx-utils
